<?php
include_once 'sys/fnc.php';
if (isset($_GET['gl']))
{
$title = 'Игровой хостинг';
include_once 'sys/head.php';
include_once 'html/serv-st/game.html'; // Вывод информации
}
elseif (isset($_GET['VDS']))
{
$title = 'VDS сервера';
include_once 'sys/head.php';
include_once 'html/serv-st/vds.html'; // Вывод информации
}
elseif (isset($_GET['none']))
{
$title = 'Информация/Сервер';
include_once 'sys/head.php';
include_once 'style/output_bill/server.html'; // Вывод информации
}
include_once 'sys/foot.php';
?>